# Generated by Django 4.2.4 on 2023-08-31 07:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0005_alter_guide_description'),
    ]

    operations = [
        migrations.AddField(
            model_name='guide',
            name='is_published',
            field=models.BooleanField(default=True, verbose_name='published'),
        ),
        migrations.AlterField(
            model_name='guide',
            name='review1_text',
            field=models.TextField(blank=True, max_length=700, null=True, verbose_name='Review 1 - Text'),
        ),
        migrations.AlterField(
            model_name='guide',
            name='review2_text',
            field=models.TextField(blank=True, max_length=700, null=True, verbose_name='Review 2 - Text'),
        ),
        migrations.AlterField(
            model_name='guide',
            name='review3_text',
            field=models.TextField(blank=True, max_length=700, null=True, verbose_name='Review 3 - Text'),
        ),
    ]
